PHP Portal » PHP Handbuch » Anforderungen

Werbung

Anforderungen


Seit PHP 4.0.4 ist libbcmath in PHP enthalten. Sie brauchen keine externen Bibliotheken für diese Erweiterung.